.Grid {
  margin-top: 5%;
  border-radius: 10px;
  padding: 2em;
  margin-left: 2em;
  box-shadow: 0px 0px 20px -1px rgba(0, 0, 0, 0.53);
  background:  linear-gradient(
    to bottom,
    white 0%,
    white 90%,
    var(--purple) 90%,
    var(--purple) 100%
  );
}

.InputField {
  display: flex;
  flex-direction: row;
  padding: 0.4em 0.7em;
  border: 3px solid var(--grey);
  border-radius: 50px;
  background: var(--light-grey);
}

.Input {
  font-family: 'Sanchez', serif;
  background: var(--light-grey);
  border: none;
  width: 300px;
  margin-left: 20px;
}

.Input:focus {
  outline: none;
}

.KeyboardIcon {
  position: relative;
  top: 13px;
}

.LoginButton {
  color: white;
  background: var(--purple);
  border: none;
  height: 43px;
  width: 43px;
  border-radius: 50%;
  transition: 0.2s;
}

.LoginButton:hover {
  background: var(--yellow);
  color: var(--grey);
}

.Header {
  font-family: 'Love Ya like A Sister', serif;
  color: white;
  font-size: 80px;
}
